.lg-backdrop {
     z-index: 999999 
}
 .lg-outer.lg-visible{
     z-index: 9999999 
}
 .clients img {
     visibility: hidden;
}
 .clients .item div {
     height: 180px;
     background-size: cover;
     background-position: center;
     cursor: zoom-in;
}
 .background-position-center {
     background-position: center;
}
 .feature-flex-square-content p {
     font-size: 14px;
     line-height: 1.5 
}
 .feature-flex-square-content {
     width: 100% 
}
 .navbar-brand img {
     max-height: 53px;
     transition-duration: 0s;
}
 .force-hidden {
     display: none !important 
}
 .links img {
     filter: grayscale(100%);
     border: 1px solid #ddd;
}
 .links a{
     display: block;
     float: left;
     padding: 0 15px;
     width: 100%;
     text-align: center;
}
 .links a:hover img {
     filter: grayscale(0);
     border-color:#d0ad55;
}
 .blog-grid-text p {
     padding: 0 0 0 0;
     margin: 0;     
}
 .blog-grid-img-fit {
     height: 150px;
     background-size: cover;
     background-position: center;
}
 .slide-news-card {
     padding: 0 15px 
}
 .slide-news-card .blog-grid-text h4 {
     height: 88px;
}
 #slide-news.owl-theme .owl-nav [class*='owl-'] {
     color: #d0ad55;
}
 #slide-news.owl-theme .owl-nav span {
     display: inline-block;
     padding-top: 10px;
}
 #slide-news.owl-theme .owl-nav {
     margin-top: 40px;
}
.footer-impact-logo {
     width: 100px
}
footer h3 {
    font-size: 15px; 
}
.footer-list-style3 li a:before {
    color: #ffffff;
}
.footer-list-style3 li a {    
    color: #ffffff;
    font-size: 13px
}
.footer-list-style3 li a:hover, .footer-list-style3 li a:hover:before {
    color: #d0ad55;
}
.footer-list-style3 li {    
    padding: 2px 0;
}
.pays-social {
     background-color: #000
}
.footer-social-icons-center {
     text-align: center;
    padding: 10px 0;
}
.footer-social-icons-left {
     text-align: left;
    padding: 10px 0;
    display: inline-block;
}
.footer-links ul{
    list-style: none;
    display: inline-block;
    margin-bottom: 0
}
.footer-links ul li{
    display: inline-block;    
}
.footer-links ul li a{  
    display: inline-block;  
    padding: 5px;
    color: #fff
}

.footer-links ul li a:hover{  
   color:rgba(208, 173, 85,0.9);
}
.footer-links-right {
     text-align: right;
    padding: 10px 0;
    float: right;
    display: inline-block;
}
.footer-social-icons ul li {
     margin-bottom: 0
}
.home-topbar {
    background: #fff;
    box-shadow: 0 0 15px 4px rgba(0,0,0,0.1);
    z-index: 999;
    position: relative;
}
.home-logo {
    display: block;
    width: 100%;
    margin: 30px auto;
    max-width: 120px;
}
.home-links {
    background-size: cover;    
    background-position: center;
    background-image: url(../img/home/link.jpg);    
    padding: 40px 0;
    position: relative;
    min-height: calc(100vh - 57px);
    display: flex;
    justify-content: center;
    align-items: center;
}
.home-links *{
    z-index: 1
}
.home-links:after {
  content: '';
    background-color: #000;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.5;
    z-index: 0;
}
.link-container {
    padding:30px;
    width: 50%;
}
   .home-links h3 {
        margin-bottom: 0;
        font-size: 26px;
        white-space: nowrap;
    }

.link-container a{
    display: block;
    text-align: center;    
    padding:40px;
    background-color: rgba(255,255,255,1);    
    
}
.link-container a:hover{
   transform: translateY(-5px);   
   transition: all 0.2s ease;   
}
.link-container a:hover h3{
   color: rgba(208, 173, 85,0.9);
   transition: all 0.2s ease;   
}
.link-container img{
   height: 30px;
    width: auto;
    margin-bottom: 19px;

}
@media(max-width: 990px) {

    .link-container {    
        width: 100%;
        padding: 25px 30px;
    }   
    .home-links h3 {
        font-size: 20px;
    }

.link-container a{   
    padding:10px;
}
}
@media(max-width: 768px) {
    .link-container {    
        width: 100%;
        padding: 20px 30px;
    }   
    .home-links h3 {
        font-size: 19px;
    }

.link-container a{   
    padding:25px;
}

}
@media(max-width: 600px) {
    .link-container {    
        width: 100%;
         padding: 15px 30px;
    }   
    .home-links h3 {
        font-size: 17px;
    }

.link-container a{   
    padding:20px;
}

.footer-links-right,
.footer-social-icons-left {         
    float: left;
    width: 100%;
    display: inline-block;
    text-align: center;
}
}
@media(max-width: 500px) {
    .link-container {    
        width: 100%;
         padding: 10px 30px;
    }   
    .home-links h3 {
        font-size: 15px;
    }

.link-container a{   
    padding:10px;
}
}
.home-footer {
    position: fixed;
    bottom: 0;
    width: 100%;
}
.home-footer .footer-social-icons,
.home-footer .footer-impact{
    width: 33.33%;
    float: left;
}
.home-footer .footer-links{
    width: 33.33%;
    float: right;
}
.home-footer .footer-impact{
   text-align: center;
   padding: 16px
}
.home-footer .footer-impact img{
   width: 79px
}
@media(max-width:768px) {

.home-links { 
    min-height: calc(100vh - 111px)
}
.home-footer {
    position: static;
}
.home-footer .footer-social-icons,
.home-footer .footer-impact{
    width: 100%;
    float: left;
    text-align: center;
}
.home-footer .footer-links{
    width: 100%;
    float: right;
    text-align: center;
}
}
.plr30 {
    padding-left: 30px;
    padding-right: 30px;

}
.about-carousel img {
    position: relative;
    z-index: 1
}
.mt65 {
    margin-top: 65px
}
.link-text-dark {
    color:#d0ad55;
    font-weight: 600
}
.link-text-dark:hover {
    color:#a0833a;    
}
.heading-sm {
    margin: 0;
    margin-bottom: 4px
}
.font-size-13 {
    /*font-style: italic;    */
}
.list-style-2 li {
    margin: 0
}
@-webkit-keyframes rotating {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes scaled {
  from {
    transform: scale(0.2);
  }
  to {
    transform: scale(1);
  }
}


.btn-animate-ajax {
    display: flex;
    justify-content: center;
    align-items: center;
        width: 145px;
    float: left;
}
.btn-animate-ajax.on {
   pointer-events: none;
}
.btn-animate-ajax.on span {
    opacity: 0
}
.pays-ajax-loader {
    font-style: normal;
    display: block;
    height: 20px;
    width: 20px;
    border: 2px solid white;
    border-radius: 50%;
    z-index: 11;
    position: absolute;   
    border-color: #fff transparent #fff #fff;
    -webkit-animation: rotating 0.5s linear infinite;
  -moz-animation: rotating 0.5s linear infinite;
  -ms-animation: rotating 0.5s linear infinite;
  -o-animation: rotating 0.5s linear infinite;
  animation: rotating 0.5s linear infinite;
}
.pays-ajax-success {
    font-style: normal;
    transform: scale(1);
    z-index: 15;
    position: absolute;  
    animation: scaled 0.3s ease;     
}

.pays-ajax-success .fa {
   margin-right: 4px
}

#alert {
    display: inline-block;
    height: 100%;
    line-height: 1.7;
    padding-top: 9px;
    padding-left: 10px;
}
#alert.error {
    color: #e74c3c
}
#alert.success {
    color: #2ecc71
}
@media (max-width: 767px) {
    #alert {
        padding-top: 6px;    
    }
}   
@media (max-width: 991px) {
    #alert {
        padding-top: 8px;    
    }
}
.footer-social-icons ul li a {
    color:#fff;
}
.footer-social-icons ul li {
    border-width: 2px
}
.coming-soon {
    background-size: cover;
    background-position: center;
    background-image: url("../img/paysairservice/gallery/gallery (5).jpg");
    height: 100vh;
    width: 100%;
    position: relative;
}
.coming-soon-logo {
        max-width: 150px;
    margin: 0 auto;
    margin-bottom: 25px;
}
.coming-soon-content {
    background: #fff;
    width: 90%;
    max-width: 540px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    padding: 70px 25px;
    text-align: center;
    box-shadow: 0 0 20px rgba(0,0,0,0.2);

}
.coming-soon-content h1 {
        font-size: 22px;
        margin: 0
}
.ul-set-default {
    display: block; 
    list-style-type: disc; 
    margin-top: 0; 
    margin-bottom: 20px; 
    margin-left: 0; 
    margin-right: 0; 
    padding-left: 40px;
}
.ul-set-default li{    
    list-style-type: disc; 
}
.mb0 {
    margin-bottom: 0
}

@media only screen and (min-width: 768px) {
    .tab-style6 .resp-tabs-list {
        display: flex;
        justify-content: space-between
    }
    .tab-style6 .resp-tabs-list li {       
        padding: 15px;  
        flex: auto;
        line-height: 1.2;      
    }
    .tab-style6 .resp-tabs-list .tab-box h6 {     
        line-height: 1.1;
        text-align: center;
    }
}
#preloader {
  z-index: 999999
}